@charset "UTF-8";
.sfsi_Sicons {
  display: none !important;
}

.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
  font-size: 0.8rem;
  margin-top: 0.5rem;
  color: #220e10;
  font-style: italic;
  font-weight: 300;
  font-family: var(--ff-primary);
}

.section-block-text-page_project {
  padding: 0 20px;
  margin-top: 30px;
}
@media screen and (min-width: 767px) {
  .section-block-text-page_project {
    padding: 55px 0 40px;
    margin-top: 0;
  }
}
.section-block-text-page_project .section-block-text_title-page_project {
  font-family: var(--ff-secondary);
  font-weight: 700;
  font-size: 72px;
  text-transform: uppercase;
  line-height: 1.3em;
  letter-spacing: 1px;
  color: #455b64;
}
@media screen and (max-width: 1024px) {
  .section-block-text-page_project .section-block-text_title-page_project {
    font-size: 55px;
  }
}
.section-block-text-page_project .section-block-text_line {
  width: 111px;
  height: 3px;
  background-color: #61ce70;
  margin: 40px 0px;
}
@media screen and (max-width: 425px) {
  .section-block-text-page_project .section-block-text_line {
    margin: 12px 0px 15px 0px;
  }
}
.section-block-text-page_project .section-block-text_desc-page_project {
  font-family: var(--ff-primary);
  font-weight: 300;
  letter-spacing: 0px;
  border-style: none;
  font-size: 16px;
  line-height: 1.8;
  color: #455b64;
  margin-bottom: 20px;
}

@media screen and (min-width: 960px) {
  .section-block-page_project-slider {
    padding-left: 55px;
  }
}

.section-block-page_project {
  padding: 0 !important;
}
@media screen and (min-width: 767px) {
  .section-block-page_project {
    padding: 20px !important;
  }
}
.section-block-page_project .uagb-columns__wrap {
  padding: 0;
}
.section-block-page_project .uagb-column__inner-wrap {
  padding: 0;
}

.product-description-wrapper.container {
  max-width: 1300px;
}
.product-description-wrapper .project-description {
  padding: 0;
}
@media screen and (min-width: 767px) {
  .product-description-wrapper .project-description {
    padding: 0 20px;
  }
}
@media screen and (min-width: 1330px) {
  .product-description-wrapper .project-description {
    padding: 0px 0px 0px 40px;
  }
}
@media screen and (max-width: 976px) {
  .product-description-wrapper .row {
    margin: 0;
  }
}
.product-description-wrapper .project-product {
  padding: 0;
}
@media screen and (min-width: 960px) {
  .product-description-wrapper .project-product {
    padding: 0 20px;
  }
}
@media screen and (min-width: 1330px) {
  .product-description-wrapper .project-product {
    padding: 0px;
  }
}

.page-project {
  padding: 100px 0px;
}
@media screen and (max-width: 976px) {
  .page-project {
    padding: 50px 0px 0;
  }
}
.page-project .project-nav-wrapper {
  padding: 60px 0 0 0;
}
@media screen and (min-width: 767px) {
  .page-project .project-nav-wrapper {
    padding: 100px 25px;
  }
}
.page-project .project-nav-wrapper .project-nav-items {
  position: relative;
}
.page-project .project-nav-wrapper .project-nav-items a {
  text-decoration: none;
  color: #455b64;
  display: block;
}
.page-project .project-nav-wrapper .project-nav-items p {
  font-family: var(--ff-primary);
  font-weight: 400;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 1.3em;
  letter-spacing: 1px;
}
.page-project .project-nav-wrapper .project-nav-items:hover a {
  color: #61ce70;
}
.page-project .project-nav-wrapper .project-nav-items:hover:before {
  background: url("/source/443437987e5754f1da29fce9f4fd7750/left-hover.svg") no-repeat scroll right bottom;
}
.page-project .project-nav-wrapper .project-nav-items:hover:after {
  background: url("/source/87934fb27894ca0c524f83cd8cc2ecaf/right-hover.svg") no-repeat scroll right bottom;
}
.page-project .project-nav-wrapper .project-nav-items span {
  font-family: var(--ff-primary);
  font-weight: 300;
  font-size: 14px;
  text-transform: uppercase;
}
.page-project .project-nav-wrapper .next-project {
  text-align: left;
}
.page-project .project-nav-wrapper .next-project:before {
  background: url("/source/7766337777a482179c6e56a186fd78c2/left.svg") no-repeat scroll right bottom;
  position: absolute;
  content: "";
  width: 15px;
  height: 18px;
  left: -10px;
}
.page-project .project-nav-wrapper .prev-project {
  text-align: right;
}
.page-project .project-nav-wrapper .prev-project::after {
  background: url("/source/dfedffdc9f56932daccbd2abb586ecbb/right.svg") no-repeat scroll right bottom;
  position: absolute;
  content: "";
  width: 15px;
  height: 18px;
  top: 0px;
  right: -10px;
}
.page-project .wp-block-nextend-smartslider3 .n2-ss-slider-1 {
  margin-bottom: 10px;
}
.page-project .wp-block-nextend-smartslider3 .nextend-thumbnail-inner {
  padding: 0px !important;
}
.page-project .wp-block-nextend-smartslider3 .n2-thumbnail-dot {
  margin: 0px !important;
}
.page-project .wp-block-nextend-smartslider3 .n2-thumbnail-dot picture {
  margin-right: 10px;
}
.page-project .section-project {
  padding-bottom: 60px;
  position: relative;
}
.page-project .section-project .container {
  padding: 0;
  max-width: 1300px;
}
@media screen and (max-width: 767px) {
  .page-project .section-project {
    padding-bottom: 0px;
  }
}
@media screen and (max-width: 425px) {
  .page-project .section-project .n2-ss-slider-3 {
    height: 394px !important;
  }
}
.page-project .section-project .lc-wrapper {
  position: relative;
}
.page-project .section-project .lc-wrapper .wrapper-inner {
  padding: 0 15px;
  position: relative;
  max-width: 1300px;
  margin: 0 auto;
}
.page-project .section-project .link-category {
  position: absolute;
  font-family: var(--ff-primary);
  font-weight: 300;
  letter-spacing: 0px;
  border-style: none;
  font-size: 16px;
  line-height: 1.8;
  color: #707070;
  text-decoration: none;
  top: 0;
  left: 0;
  z-index: 10;
  padding-left: 16px;
  left: 20px;
  -webkit-transition: color ease 0.3s;
  -moz-transition: color ease 0.3s;
  -ms-transition: color ease 0.3s;
  -o-transition: color ease 0.3s;
  transition: color ease 0.3s;
}
.page-project .section-project .link-category:hover {
  color: #01bf5a;
}
.page-project .section-project .link-category:before {
  font-family: var(--ff-icon);
  font-weight: 900;
  content: "";
  font-size: 20px;
  color: currentColor;
  left: 0px;
  position: absolute;
  top: -4px;
}
@media screen and (min-width: 1330px) {
  .page-project .section-project .link-category {
    left: 0;
  }
}
.page-project .section-project-image {
  overflow: hidden;
}
.page-project .section-project-image > [class*=col] {
  padding: 0;
}
.page-project .section-project-image > [class*=col] img {
  margin: 0 0 1px 0;
}
@media screen and (min-width: 767px) {
  .page-project .section-project-image > [class*=col] {
    padding: 0 15px;
  }
}
.page-project .section-project-image img {
  height: 425px;
  width: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1300px) {
  .page-project .section-project-image .section-project-image-first {
    padding-right: 10px;
  }
}
.page-project .description-products_text {
  margin: 30px 0;
  padding: 0 20px;
}
@media screen and (min-width: 767px) {
  .page-project .description-products_text {
    margin: 60px 20px 20px;
    padding: 0;
  }
}
@media screen and (min-width: 1330px) {
  .page-project .description-products_text {
    margin: 60px 0 20px;
  }
}
.page-project .description-products_text .description-products_title {
  font-family: var(--ff-primary);
  font-weight: 700;
  font-size: 30px;
  text-transform: uppercase;
  line-height: 1.3em;
  letter-spacing: 1px;
  color: #455b64;
}
.page-project .description-products_text .description-products_line {
  width: 41px;
  height: 3px;
  background-color: #61ce70;
  margin: 25px 0px;
}
.page-project .description-products_text .description-products_desc {
  font-family: var(--ff-primary);
  font-weight: 300;
  letter-spacing: 0px;
  border-style: none;
  font-size: 16px;
  line-height: 1.8;
  color: #455b64;
}
.page-project .description-products_text .description-products_desc a {
  border-bottom: 1px solid;
}
.page-project .description-products_text .description-products_desc a:hover {
  text-decoration: none;
}
@media screen and (max-width: 991px) {
  .page-project .page-project {
    padding: 50px 0 0;
  }
  .page-project .section-project h1 {
    font-size: 38px !important;
  }
  .page-project .section-project p {
    font-size: 14px !important;
  }
  .page-project .product-description-wrapper {
    max-width: 100% !important;
    padding: 0px;
  }
  .page-project .product-description-wrapper .row:nth-child(1) {
    flex-direction: column-reverse;
  }
  .page-project .section-project-image img {
    width: 100%;
  }
  .page-project .project-description {
    display: flex;
    flex-direction: column-reverse;
  }
  .page-project .project-nav-wrapper {
    max-width: 100%;
  }
  .page-project .project-nav-wrapper .row {
    margin: 0;
  }
  .page-project .project-nav-wrapper .project-nav-items {
    margin-bottom: 1px;
    padding: 20px 30px;
    background-color: #cecece;
  }
  .page-project .project-nav-wrapper .project-nav-items p {
    font-size: 12px;
  }
  .page-project .project-nav-wrapper .project-nav-items span {
    font-size: 12px;
    font-style: italic;
  }
  .page-project .project-nav-wrapper .project-nav-items:before {
    height: 20px;
    right: 20px;
    left: auto;
  }
  .page-project .project-nav-wrapper .project-nav-items:after {
    top: 20px;
    right: 20px;
  }
  .page-project .project-nav-wrapper .project-nav-items:hover {
    background-color: #61ce70;
  }
  .page-project .project-nav-wrapper .project-nav-items:hover a {
    color: #ffffff;
  }
  .page-project .project-nav-wrapper .project-nav-items:hover:before {
    background: url("../img/left-hover-mobie.svg") no-repeat scroll right bottom;
  }
  .page-project .project-nav-wrapper .project-nav-items:hover:after {
    background: url("../img/right-hover-mobie.svg") no-repeat scroll right bottom;
  }
  .page-project .project-nav-wrapper .prev-project {
    text-align: left;
  }
}

.page-project_list {
  padding: 60px 0px 0px 0px;
}
@media screen and (min-width: 767px) {
  .page-project_list {
    padding: 45px 0 0 0;
  }
}
@media screen and (min-width: 1330px) {
  .page-project_list {
    padding: 100px 0px;
  }
}
.page-project_list .page-project_list-header {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.page-project_list .page-project_list-header .page-project_list-title {
  font-family: var(--ff-secondary);
  font-weight: 700;
  font-size: 72px;
  text-transform: uppercase;
  line-height: 1.3em;
  letter-spacing: 1px;
  color: #455b64;
  margin-bottom: 20px;
}
@media screen and (max-width: 1024px) {
  .page-project_list .page-project_list-header .page-project_list-title {
    font-size: 55px;
  }
}
@media screen and (max-width: 530px) {
  .page-project_list .page-project_list-header .page-project_list-title {
    font-size: 40px;
  }
}
.page-project_list .page-project_list-header .page-project_list-title-line {
  width: 41px;
  height: 3px;
  background-color: #61ce70;
  margin: 20px 0px;
}
@media screen and (max-width: 425px) {
  .page-project_list .projects-wrapper {
    max-width: 100%;
    margin: 0px;
  }
}
.page-project_list .projects-wrapper .project-items-wrapper {
  min-height: 250px;
  padding: 10px;
}
.page-project_list .projects-wrapper .project-items-wrapper .project-items-content {
  background-size: cover;
  background-position: inherit;
  display: flex;
  align-items: flex-end;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 20px 10px 20px 20px;
}
.page-project_list .projects-wrapper .project-items-wrapper .bg-overlay {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  bottom: 0;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.1));
}
.page-project_list .projects-wrapper .project-items-wrapper .link-cover {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  opacity: 0;
}
@media screen and (max-width: 530px) {
  .page-project_list .projects-wrapper .project-items-wrapper {
    max-width: 100%;
    padding: 0;
    margin: 0px;
    border-bottom: 1px solid #fff;
  }
}
.page-project_list .projects-wrapper .project-items-wrapper .project-link {
  text-decoration: none;
  text-transform: uppercase;
}
.page-project_list .projects-wrapper .project-items-wrapper .project-link:hover .project-title {
  color: #23a455 !important;
}
.page-project_list .projects-wrapper .project-items-wrapper .project-link:hover .project-location {
  color: #23a455 !important;
}
.page-project_list .projects-wrapper .project-items-wrapper .project-link .the-project-info .project-title {
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  font-family: var(--ff-primary);
}
@media screen and (max-width: 530px) {
  .page-project_list .projects-wrapper .project-items-wrapper .project-link .the-project-info .project-title {
    font-size: 16px;
  }
}
.page-project_list .projects-wrapper .project-items-wrapper .project-link .the-project-info .project-location {
  color: #ffffff;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  font-family: var(--ff-primary);
}
@media screen and (max-width: 530px) {
  .page-project_list .projects-wrapper .project-items-wrapper .project-link .the-project-info .project-location {
    font-size: 14px;
  }
}
.page-project_list .project-cat-nav-wrapper {
  padding: 65px 0px;
}
@media screen and (max-width: 425px) {
  .page-project_list .project-cat-nav-wrapper .project-cat-sub-wrapper {
    max-width: 100%;
    margin: 0;
  }
}
@media screen and (max-width: 425px) {
  .page-project_list .project-cat-nav-wrapper {
    padding: 60px 0px 0px 0px;
  }
}
.page-project_list .project-cat-nav-wrapper .project-cat-title {
  text-align: center;
  margin-bottom: 60px;
}
.page-project_list .project-cat-nav-wrapper .project-cat-title a {
  text-decoration: none;
}
.page-project_list .project-cat-nav-wrapper .project-cat-title a h3 {
  font-family: var(--ff-primary);
  font-weight: 900;
  font-size: 30px;
  text-transform: uppercase;
  line-height: 1.3em;
  letter-spacing: 1px;
  color: #455b64;
}
.page-project_list .project-cat-nav-wrapper .project-cat-items-wrapper {
  height: 516px;
  width: 25%;
  padding: 10px;
}
@media screen and (max-width: 530px) {
  .page-project_list .project-cat-nav-wrapper .project-cat-items-wrapper {
    margin: 0px;
    height: 300px;
    padding: 0px;
  }
}
.page-project_list .project-cat-nav-wrapper .project-cat-items-wrapper .project-cat-sub-items-content {
  background-size: cover;
  background-position: center;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  border-bottom: 1px solid #fff;
  padding-bottom: 35px;
}
.page-project_list .project-cat-nav-wrapper .project-cat-items-wrapper .link-cover {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  opacity: 0;
  z-index: 1;
}
.page-project_list .project-cat-nav-wrapper .project-cat-items-wrapper .bg-overlay {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  bottom: 0;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.1));
}
.page-project_list .project-cat-nav-wrapper .project-cat-items-wrapper a {
  font-family: var(--ff-primary);
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.3em;
  letter-spacing: 1px;
  color: #ffffff;
  text-decoration: none;
}

.kad-youtube-shortcode {
  position: relative;
  padding-bottom: 56.25%;
}
.kad-youtube-shortcode iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
